.toolan {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 12px; color: #0066FF}
.toolanblack { font-family: Georgia, "Times New Roman", Times, serif; font-size: 12px; color: #000000}
.toolangrey { font-family: Georgia, "Times New Roman", Times, serif; font-size: 12px; color: #666666}
.toolangreen { font-family: Georgia, "Times New Roman", Times, serif; font-size: 12px; color: #006600}
.toolansmall { font-family: Georgia, "Times New Roman", Times, serif; font-size: small; color: #0066FF }
.toolanblacksmall { font-family: Georgia, "Times New Roman", Times, serif; font-size: small; color: #000000 }
.toolangreensmall { font-family: Georgia, "Times New Roman", Times, serif; font-size: small; color: #006600 }
.toolangreysmall { font-family: Georgia, "Times New Roman", Times, serif; font-size: small; color: #666666 }
.toolanredsmall { font-family: Georgia, "Times New Roman", Times, serif; font-size: x-small; color: #CC0000}
.toolanbetpack { font-family: Georgia, "Times New Roman", Times, serif; font-size: 12px; color: #FFCC00; font-weight: bolder}
